{% extends "src/html/_template.njk" %}

{% block main %}
    <h2 class="mb-40">Список страниц</h2>
    <ul>
        <li class="mb-20">
            <a href="technologist.html">Технолог мебели</a>
        </li>
        <li class="mb-20">
            <a href="repair.html">Ремонт</a>
        </li>
        <li class="mb-20">
            <a href="design.html">Дизайн интерьеров тест</a>
        </li>
        <li class="mb-20">
            <a href="design_text.html">Дизайн интерьеров</a>
        </li>
        <li class="mb-20">
            <a href="designers.html">Дизайнерам</a>
        </li>
        <li class="mb-20">
            <a href="measurement.html">Дизайн и замер</a>
        </li>
        <li class="mb-20">
            <a href="for-the-disabled.html">Для инвалидов</a>
        </li>
        <li class="mb-20">
            <a href="installation.html">Cборка</a>
        </li>
    </ul>
{% endblock %}
